.nkeng-pdf a{
    text-decoration: none; 
    display: block;
    /*color: #050000; */
}

.nkeng-pdf a:hover{
   color: red;
   /* font-weight: bold; */
    text-decoration: underline;
}

.nkeng-pdf ul{
  font-family: "Courier New", Courier, monospace;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.nkeng-pdf ul li{
  padding: 5px;
  background-image: url(http://www.ikirundi.com.au/nkengurutse/images/pdf.gif);
  background-repeat: no-repeat; 
  padding-left: 30px;
  background-position: 5px 10px;
}

#gototopbtn{
  display: none;
  position: fixed;
  bottom: 5px;
  right: 5px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #337ab7;
  opacity: 0.3;
  filter: alpha(opacity=30); /* For IE8 and earlier */
  color: white;
  cursor: pointer;
  padding: 10px;
  border-radius: 10px;
}

#gototopbtn:hover{
  opacity: 1;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}

.nkeng-def{
    border: 1px solid #0099ff;
    border-left: 5px solid #0099ff;
    padding: 15px;
    margin: 15px 0;
}

@media (min-width: 768px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
 }
 
@media (min-width: 768px) {
    .dropdown .dropdown-menu {
        display: none;
    }
 }
 
/*
 @media (min-width: 767px) {
.dropdown:hover{
    background: #000;
    color: #fff;
}
}
*/
 
 /*
@media (min-width: 767px) {
.dropdown-menu>li>a{
    padding: 5px;
    padding-left: 8px;
    background: #0099ff;
    background-image: linear-gradient(to right,rgb(10,10,10),#0099ff);
    border-bottom: 1px solid #fff;
    color: #fff;
}
.dropdown-menu>li>a:hover{
    background: #000;
    background-image: none;
    color: #fff;
}
}
*/

.dropdown-menu>li>a{
    padding: 5px;
    padding-left: 8px;
    background: #0099ff;
    background-image: linear-gradient(to right,rgb(10,10,10),#0099ff);
 /*   border-bottom: 1px solid #fff; */
    border-top: 1px solid #fff;
    color: #fff;
}
.dropdown-menu>li>a:hover{
    background: #000;
    background-image: none;
    color: #fff;
}

.dropdown-menu{
    padding: 0;
    min-width: 250px;
}


.container {
    padding-left: 0;
    padding-right: 0;
}

.navbar {
    border-radius: 0;
}

.nkeng-accordion .panel-heading{padding: 0px;}
.nkeng-accordion .panel-heading a{display: block; text-decoration: none; padding: 15px}
.nkeng-accordion .panel-heading a:hover{background-color: #eee;}

.nk-mathjax-eqn{
    width: 100%; 
    overflow-x: auto; 
    overflow-y: hidden;
}

.nk-p{
	background-color: #d9edf7;
	background-color: #eee;
	padding: 15px;
}

.nk-p > h4 {
    margin-top: 35px;
    font-weight: bold;
}

.nk-p > h4:before{
	content: "\f054   ";
	font-family: FontAwesome;
}

.nk-tab-content{border: 1px solid blue; padding: 15px}

.nk-bg-bk{
	background-color: #000;
	color: #fff;
}

.nk-pd-15{
	padding: 15px;
}

.nk-bl-2{
	border-left: 2px solid #000;
	margin-bottom: 1px;
	text-transform: uppercase;
}


ul.nk-nav {
	padding: 0;
    margin: 0;
    list-style: none;
}

ul.nk-nav  li a{
	display: block;
	text-decoration: none;
	padding: 10px;
	background-color: #d9edf7;
	border-bottom: 1px solid #fff;
	color: inherit;
}

ul.nk-nav  li:hover a{
	background-color: lightblue;
}

ul.nk-nav  li.active a{
	background-color: lightblue;
	font-weight: bold;
}


ul.nk-nav  li.active a:before{
	content: "\f054   ";
	font-family: FontAwesome;
}

.nk-font{
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.nk-footer{
    margin-top: 25px;
	background-color: #000;
    padding: 25px 0px;
    color: #9d9d9d;
}

.nk-footer a{
    text-decoration: none;
    color: #9d9d9d;
}

.nk-footer a:hover{
    text-decoration: none;
    color: #fff;
}

.nk-a-block{
    display: block;
}

/*********************************************************************/
/***************** nkeng page loader ********************************/
.nkeng-loader {
  border: 25px solid #f3f3f3;
  border-radius: 50%;
  border-top: 25px solid #3498db;
  width: 100px;
  height: 100px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
  margin:auto;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.nkeng-loading{
    display: none;
   /*
    position: fixed;
    top: 65px;
    right: 25px; 
  */
    position: fixed;
    z-index: 9999;
    top: 5px;
    left: 5px;
    background-color: red;
    padding: 5px;
    border-radius: 5px;
    width: 200px;
    text-align: center;
    color: #fff;
    box-shadow: 2px 2px 5px #000;
}

/****************************************************************/
/***** Animated â€œxâ€ icon for the Bootstrap navbar-toggle *******/
/***************************************************************/
.navbar-toggle {
  border: none;
  background: transparent !important;
}
.navbar-toggle:hover {
  background: transparent !important;
}
.navbar-toggle .icon-bar {
  width: 22px;
  transition: all 0.2s;
}
.navbar-toggle .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
  opacity: 0;
}
.navbar-toggle .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
  transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
  opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
  transform: rotate(0);
}
/***************************************************************/

/**************************************************************/

.nkeng-warning,
.nkeng-good{
    padding: 15px;
    margin: 15px 0;
    border: 1px dashed red;
    color: #880000;
    font-weight: bold;
    font-family: "Courier New", Courier, monospace;
}

.nkeng-good{
    border: 1px dashed green;
    color: #008800;
}

.speedok{
    display: inline-block;
    margin: 15px 0;
    padding: 15px;
    border: 1px dashed green;
    color: green;
    font-family: "Courier New", Courier, monospace;  
}

.speedno{
    display: inline-block;
    margin: 15px 0;
    padding: 15px;
    border: 1px dashed red;
    color: #880000;
    font-family: "Courier New", Courier, monospace;  
}

.nkeng-icon{
    float: left;
    margin-right: 15px;
    font-size: 36px;
}

.nkh{
	display: block;
	margin: 15px 5px;
	font-size: 18px;
	text-shadow: 1px 1px 2px #000;
	background: #0099ff;
	color: #fff;
	padding: 5px;
}

.nkb{
	border: 1px solid #0099ff;
	padding: 15px;
}


.quiz input[type='text']{
	width: 50px;
	margin: 5px;
	text-align: center;
	font-weight: bold;
}

.nkeng-timer{
/*    display: inline-block; */
    position: fixed;
    top: 15px;
    right: 10px;
    background: #0099ff;
    padding: 5px;
    text-align: center;
    box-shadow: 2px 2px 2px #ccc;
}

.nkeng-timer2{
/*  position: fixed;
    top: 5px;
    right: 5px;
    display: inline-block; 
*/
    width: 100px;
    background: #0099ff;
    padding: 5px;
    text-align: center;
    margin: 15px 0;
    box-shadow: 2px 2px 2px #ccc;
}

.nkeng-timer input[type='text'],
.nkeng-timer2 input[type='text']{
    text-align: center;
    padding: 5px;
    width: 60px;
    background: #eee;
    border-style: none;
}

.welldone,
.nogood{
	background: green;
	color: white;
	padding: 15px;
	width: 150px;
	text-align: center;
	font-size: 36px;
	box-shadow: 5px 5px 5px #ccc;
}
.nogood{
	background: red;
}
.nkrt,
.nkwt{
	color: green;
	font-size: 24px;
}
.nkwt{
	color: red;
}
.nkri{border: 1px solid green}
.nkwi{border: 1px solid red}

.firstdigit{
    color: red;
    font-weight: bold;
}

.seconddigit{
    color: green;
    font-weight: bold;
}

.strategy{
    font-weight: bold;
    font-size: 36px;
}

.explication{
    padding: 15px;
    margin: 15px 0;
    border: 1px dashed #ccc;
    font-weight: normal;
    font-size: 18px;
}

.howwegot{
    background: #eee;
    padding: 5px;
    font-weight: bold;
}

.pleasenote{
    margin: 10px 0;
    padding: 15px;
    font-style: italic;
    font-size: 14px;
    border: 1px dashed red;
    color: #880000;
    font-family: "Courier New", Courier, monospace; 
}

.havenoticed{
    margin: 10px 0;
    padding: 15px;
    font-style: italic;
    font-size: 14px;
    border: 1px dashed green;
    color: #008800;
    font-family: "Courier New", Courier, monospace;
}

.cross1{
    background: #990000;
    color: #fff;
    border: 1px solid red;
    padding: 5px;
    border-radius: 50%;
    text-align: center;
}

.cross2{
    background: #009900;
    color: #fff;
    border: 1px solid green;
    padding: 5px;
    border-radius: 50%;
    text-align: center;
}

.circ{
    padding: 5px;
    border-radius: 50%;
    border: 1px solid #000; 
}

.square{
    padding: 5px;
    border-radius: 0;
    border: 1px solid #000; 
}


.modal-content{
    border: 2px solid #0099ff;
}
.modal-header{
    background: #0099ff;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
     border-bottom: none;
}
.nkeng-wrapper-0099ff{
  color: white;
  border: 1px solid #0099ff;  
  background-color: #0099ff;  
}

.nkeng-wrapper-bk-bl{
  color: white;
  border: 1px solid black;
  background-color: #0099ff;  
  background-image:
    linear-gradient(
    to right,
    rgb(10, 10, 10),
    #0099ff,
    rgb(10, 10, 10)
    ); 
}
.nkeng-wrapper-h{
   font-weight: bold;
   font-size: x-large;
   padding: 5px;
   padding-left: 15px;
   text-shadow: 1px 1px 1px #000;
}
.nkeng-wrapper-b{
  background-color: white;
  color: #180000;
  padding: 15px; 
}

select{
	text-align: center;
	padding: 5px;
}
/*************************************************************/